 /*
 Theme Name:     Freeman Roofing Theme
 Theme URI:      downing.creative
 Author:         Downing Creative Marketing
 Author URI:     downing.creative
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#store-contact-us {
display:none!important;
}

@media screen and (max-width: 995px) {
     #main-content {
         margin-bottom: 0px!important;
    }
     #footer-info{
         display:none;
    }
     #main-footer {
         border-top: 0px!important;
         background-color: #403f45;
         position: relative!important;
    }
    #footer-table {
        font-size:12px;
    }
     #footer-table h3 {
         font-size: 0.8em;
    }
}
@media screen and (max-width: 675px) {
    #homepage-h1{
        color:white!important;
        text-shadow: 1px 1px 5px #060606;
    }
}
 .page-id-2 #main-header {
     background-color:#ffffff00;
}
 #et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
     content: "";
}
 #main-footer {
     position: fixed;
     bottom: 0px;
     width: 100%;
     z-index: 999;
}
 h1, h2, h3, h4, h5 {
     font-family: futura-pt-bold, sans-serif!important;
}
 body {
     font-family: futura-pt, sans-serif!important;
     font-size:18px!important; 
}
 .contact-details hr {
     margin-right:40%;
}
 .store-locator__actions-bar {
     display:none;
}
 .customHr {
     width: 40%;
     font-size: 1px;
     color: #fec232;
     line-height: 3px;
     background-color: #fec232;
     margin: 30px auto 30px;
}
 #footer-table li {
     display:inline-block;
     width:30%;
     border: 10px;
     vertical-align: top;
     padding:0px 20px 0px 0px;
}
 #footer-table td {
     border: 0px;
     padding:0px;
     color:white;
     font-family: futura-pt, sans-serif;
}
 #footer-table table {
     border: 0px;
}
 #footer-table h3{
     color:white;
     border-top: 1px solid #777274;
     padding: 15px 0px 15px 0px;
     font-family: futura-pt-bold, sans-serif;
}
 #footer-table a {
     color:white;
}
 #footer-table a:hover {
     color:#777274;
}
 #main-footer {
     position: fixed;
     width: 100%;
     bottom: 0;
     border-top: white solid;
}
/* Set footer height */
 body #main-footer {
     height: 55px ;
}
 #main-content {
     margin-bottom: 0px;
}
 #footer-info {
     font-family: futura-pt-bold, sans-serif;
     font-size:1em!important;
}
 #main-footer a {
     font-family: futura-pt, sans-serif;
     font-size:1.1em;
     font-weight: 500;
     color:#777274!important;
     background-color:#fec232;
     padding:5px 15px 5px 15px;
     margin-left: 20px;
     border-radius: 5px;
}
 .tabs-template.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a {
     color:#403f45!important;
}

/* .home #main-header, .home #main-header .nav li ul, .home .et-search-form, .home #main-header .home .et_mobile_menu {
     background-color: rgba(255,255,255,0);
}
 .home #main-header {
     box-shadow: none !important;
     -webkit-box-shadow: none !important;
}
 .home .et_pb_section {
     background-position:center top;
     padding-bottom:104px;
}
 .home #page-container {
     padding-top:0px !important;
}
 */
 blockquote {
     max-width: 100%;
     margin: 20px;
     padding: 10px;
     text-align: center;
     color: #7f7f7f;
     border-left: 6px solid rgba(142, 144, 146, 0.27);
     border-top-left-radius: 20px;
     border-bottom-left-radius: 20px;
}
/* standard drop down */
 .nav li ul {
     width: 160px;
     padding: 0px 0 3px;
}
 .nav li li {
     line-height: 24px;
}
 .nav li li a {
     font-size: 16px;
}
 #top-menu li li {
     margin: 5;
     padding: 0px 5px;
}
 #top-menu li li a {
     width: 150px;
}
/* mega menu drop down */
 #top-menu li.mega-menu 
 ul {
     width: 600px;
     padding: 5px 5px;
}
 #top-menu li.mega-menu 
 ul 
 li 
 a, #top-menu li 
 ul 
 li 
 a {
     padding: 7px 5px 7px;
}
/* default or centered style header mega menu alignment */
 .et_header_style_left #top-menu li.mega-menu 
 ul {
     left: auto!important;
     right: 0;
}
 .et_header_style_centered #top-menu li.mega-menu
 ul {
     left: auto!important;
}
 .et_header_style_centered #top-menu 
 li:last-child.mega-menu
 ul {
     left: auto!important;
     right: 0!important;
}
/* first row of titles */
 #top-menu li.mega-menu 
 ul 
 li 
 a:first-child {
     border-bottom: 1px solid #403f45;
     font-weight: bold;
}
/* sub-menu items - 2nd level */
 .nav li li li a {
     font-size: 14px;
}
 #top-menu li li a {
     padding: 0px 5px;
     font-weight: 400;
}
/* drop down menu items on hover */
 .nav ul li a:hover {
     opacity: 1;
     background-color: #403f45;
     color: #fbc232!important;
}
 #top-menu li.mega-menu>ul>li>a {
     width:100%;
     padding:0 5px 10px;
}
 #top-menu li.mega-menu>ul>li>a {
     width:100%;
     padding:0 5px 10px;
}

/* Quote form styles */
.quote-price{
	background-color: #fec232;
	padding: 5px;
	text-align: center;
	margin-top: 20px;
}



